Lucene search

K
ubuntucveUbuntu.comUB:CVE-2022-45437
HistoryFeb 15, 2023 - 12:00 a.m.

CVE-2022-45437

2023-02-1500:00:00
ubuntu.com
ubuntu.com
12

6.5 Medium

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

HIGH

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:U/C:H/I:H/A:N

0.001 Low

EPSS

Percentile

21.0%

Improper Neutralization of Input During Web Page Generation (β€˜Cross-site
Scripting’) vulnerability in Artica PFMS Pandora FMS v765 on all allows
Cross-Site Scripting (XSS). A user with edition privileges can create a
Payload in the reporting dashboard module. An admin user can observe the
Payload without interaction and attacker can get information.

OSVersionArchitecturePackageVersionFilename
ubuntu18.04noarchpandora<Β anyUNKNOWN
ubuntu16.04noarchpandora<Β anyUNKNOWN

6.5 Medium

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

HIGH

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:U/C:H/I:H/A:N

0.001 Low

EPSS

Percentile

21.0%

Related for UB:CVE-2022-45437